<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.css.model">
    <module_version install_time="1415655704096" last="true" origin="installer" specification_version="1.27.1">
        <file crc="2341832687" name="config/Modules/org-netbeans-modules-css-model.xml"/>
        <file crc="4094915146" name="modules/locale/org-netbeans-modules-css-model_ja.jar"/>
        <file crc="2972495300" name="modules/locale/org-netbeans-modules-css-model_pt_BR.jar"/>
        <file crc="2004240742" name="modules/locale/org-netbeans-modules-css-model_ru.jar"/>
        <file crc="3210549252" name="modules/locale/org-netbeans-modules-css-model_zh_CN.jar"/>
        <file crc="1807922085" name="modules/org-netbeans-modules-css-model.jar"/>
    </module_version>
</module>
